package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EInvenEquipType implements ValueEnum {
    None(0),
    Cloth(1),
    Tool(2),
    Tattoo(3),
    ;

    private final int value;

    EInvenEquipType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
